.videos__item {

}

.videos__item-video {
    border-radius: 14px;
    overflow: hidden;
}

.videos__item-video iframe {
    width: 100%;
    height: 260px;
}

.videos__item-title {
    font-weight: 600;
    font-size: 16px;
    line-height: 1.3;
    color: #000;
    text-align: center;
    margin: 10px 0 0;
    padding: 0;
}